{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Document</title>
    <link rel="stylesheet" href="{% static 'css/bulma.min.css' %}">
</head>

<body class="is-family-primary">
    <nav class="navbar is-light" role="navigation" aria-label="main navigation">
        <div class="navbar-brand">
          <a class="navbar-item" href="{% url 'homepage' %}">
            <img src="{% static 'image/v.svg' %}" width="70" height="80">
          </a>
    
          <a role="button" class="navbar-burger burger" aria-label="menu" aria-expanded="false"
            data-target="navbarBasicExample">
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
          </a>
        </div>
    
        <div id="navbarBasicExample" class="navbar-menu">
            <div class="navbar-start">
                <a href="{% url 'homepage' %}" class="navbar-item">
                Home
                </a>
                <div class="navbar-item has-dropdown is-hoverable"> 

                <a class="navbar-link is-arrowless">
                    Category
                </a>
                
                    <div class="navbar-dropdown">
                      {% for category in categories %} 
                      <a href="{{category.get_absolute_url}}" class="navbar-item" >
                        {{category.title}}
                      </a>
                     {% endfor %}
                    </div>
                    
                </div>
            </div>

          <div class="container">
            <form action="{% url 'search_result' %}" method="GET" class="mt-3 px-6  ">
                <div class="columns is-desktop is-variable is-1">
                    <div class="column is-9">
                        <input class="input is-small is-link is-rounded " type="text"
                        name="search" placeholder="search">
                    </div>
                    <div class="column">
                        <button class="button is-link is-small is-rounded "><i class="fa fa-search"></i></button> 
                    </div>
                </div>
            </form>
          </div>
    
          <div class="navbar-end">
            <div class="navbar-item">
              <div class="buttons">
                <a href="{% url 'signup' %}" class="button is-link is-small is-rounded">
                  <strong>Sign up</strong>
                </a>
                <a href="{% url 'login' %}" class="button is-link is-small is-rounded is-outlined">
                  Log in
                </a>
              </div>
            </div>
          </div>

        </div>
      </nav>
    {% block content %}

    {% endblock %}
<script src="{% static 'js/jquery.min.js' %}"></script> 
<script src="{% static 'js/app.js' %}" ></script>
<script src="{% static 'js/all.min.js' %}"></script>
</body>

</html>